/*
Template Name: Event HTML TEMPLATE
Author: yaminncco

Colors:
	Body 		  : #444
	Headers 	: #0b0f28
	Primary 	: #dd0a37
	Dark 		  : #000
	Grey 		  : #F9F9FA #DADADA

Fonts:

Table OF Contents
------------------------------------
GENERAL
LOGO
NAVIGATION
HOME
ABOUT
GALERY
SPEAKERS
EVENTS
SPONSORS
CONTACT
CTA
FOOTER
BLOG
RESPONSIVE
------------------------------------*/

/*=========================================================
	GENERAL
===========================================================*/

/*----------------------------*\
	typography
\*----------------------------*/

@import "~bootstrap/dist/css/bootstrap.css";

body {
    font-family: 'Poppins', sans-serif;
    font-size: 16px;
    color: #444;
}

h1, h2, h3, h4, h5, h6 {
    margin: 0px 0px 15px;
    color: #0b0f28;
    font-weight: 700;
}

h1 {
    font-size: 43px;
}

h2 {
    font-size: 31px;
}

h3 {
    font-size: 22px;
}

h4 {
    font-size: 16px;
}

.lead {
    font-size: 20px;
}

a {
    color: #0b0f28;
    -webkit-transition: 0.3s color;
    transition: 0.3s color;
}

a:hover, a:focus {
    text-decoration: none;
    outline: none;
    color: #dd0a37;
}

ul, ol {
    margin: 0;
    padding: 0;
    list-style: none
}

.main-btn {
    display: inline-block;
    padding: 14px 50px;
    background: #dd0a37;
    color: #FFF;
    text-transform: uppercase;
    border: none;
    border-radius: 2px;
    -webkit-transition: 0.3s all;
    transition: 0.3s all;
}

.main-btn:hover, .main-btn:focus {
    color: #FFF;
    opacity: 0.8;
}

.input {
    height: 40px;
    width: 100%;
    border: 2px solid #dadada;
    padding: 0px 15px;
    border-radius: 2px;
    -webkit-transition: 0.3s border;
    transition: 0.3s border;
}

textarea.input {
    height: 90px;
    padding: 15px;
}

.input:focus {
    border-color: #dd0a37;
}

/*----------------------------*\
	Section
\*----------------------------*/

.section {
    position: relative;
    padding: 90px 0px;
}

.section-bg {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    background-size: cover;
    z-index: -1;
}

.section-title {
    text-align: center;
    //margin-bottom: 60px;
}

.section-title .title {
    position: relative;
    text-transform: capitalize;
    font-weight: 900;
    font-size: 42px;
    overflow: hidden;
}

.section-title .title>span {
    -webkit-transform: translateY(100%);
    -ms-transform: translateY(100%);
    transform: translateY(100%);
    display: inline-block;
    z-index: 10;
    -webkit-transition: 0.6s;
    transition: 0.6s;
}

.section-title .title>span.appear {
    -webkit-transform: translateY(0%);
    -ms-transform: translateY(0%);
    transform: translateY(0%);
}

/*=========================================================
	GALERY
===========================================================*/

#galery-owl .owl-item .galery-item {
    opacity: 0.5;
    -webkit-transform: scale(0.9);
    -ms-transform: scale(0.9);
    transform: scale(0.9);
    -webkit-transform-origin: 100% 100%;
    -ms-transform-origin: 100% 100%;
    transform-origin: 100% 100%;
    -webkit-transition: 0.6s opacity, 0.6s -webkit-transform;
    transition: 0.6s opacity, 0.6s -webkit-transform;
    transition: 0.6s transform, 0.6s opacity;
    transition: 0.6s transform, 0.6s opacity, 0.6s -webkit-transform;
}

#galery-owl.owl-theme .owl-item.active+.owl-item .galery-item {
    -webkit-transform-origin: 0% 100%;
    -ms-transform-origin: 0% 100%;
    transform-origin: 0% 100%;
}

#galery-owl.owl-theme .owl-item.active .galery-item {
    opacity: 1;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
}

#galery-owl.owl-theme .owl-nav {
    margin-top: 0px;
}

#galery-owl.owl-theme .owl-nav [class*='owl-'] {
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    background: transparent;
    color: #dd0a37;
    width: 90px;
    height: 90px;
    line-height: 90px;
    font-size: 40px;
    border-radius: 50%;
    padding: 0;
    margin: 0;
}

#galery-owl.owl-theme .owl-prev {
    left: 15px;
}

#galery-owl.owl-theme .owl-next {
    right: 15px;
}

/*=========================================================
	SPEAKERS
===========================================================*/

#speakers {
    background-color: #F9F9FA;
}

.speaker {
    position: relative;
    cursor: pointer;
    margin-bottom: 30px;
}

.speaker:after {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    background-color: #000;
    opacity: 0;
    -webkit-transition: 0.3s all;
    transition: 0.3s all;
}

.speaker:hover:after {
    opacity: 0.8;
}

.speaker .speaker-img>img {
    width: 100%
}

.speaker .speaker-body {
    position: absolute;
    bottom: 60px;
    left: 0;
    right: 0;
}

.speaker .speaker-content {
    position: relative;
    padding: 30px;
    background: #dd0a37;
    text-align: right;
    z-index: 20;
}

.speaker .speaker-content>h2 {
    color: #FFF;
}

.speaker .speaker-content>span {
    color: #fff;
}

.speaker .speaker-social {
    position: absolute;
    top: 0;
    right: 0;
    -webkit-transform: translateY(0%);
    -ms-transform: translateY(0%);
    transform: translateY(0%);
    z-index: 5;
    -webkit-transition: 0.3s all;
    transition: 0.3s all;
}

.speaker .speaker-social>a {
    display: inline-block;
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    color: #FFF;
    background: #dd0a37;
    z-index: 15;
    -webkit-transition: 0.3s opacity;
    transition: 0.3s opacity;
}

.speaker .speaker-social a+a {
    margin-left: -4px;
    border-left: 1px solid #f8f8ff33;
}

.speaker .speaker-social a:hover {
    opacity: 0.8;
}

.speaker:hover .speaker-social {
    -webkit-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    transform: translateY(-100%);
}

/*----------------------------*\
	Speaker Modal
\*----------------------------*/

.speaker-modal .modal-dialog {
    width: 100%;
    max-width: 970px;
    margin-top: 60px;
    margin-bottom: 60px;
}

.speaker-modal .modal-content {
    border: none;
    border-radius: 2px;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
}

.speaker-modal .speaker-modal-close {
    position: absolute;
    right: -15px;
    top: -15px;
    width: 60px;
    height: 60px;
    line-height: 60px;
    text-align: center;
    background-color: #dd0a37 !important;
    border-radius: 50%;
    padding: 0;
    color: #FFF;
    border: none;
    font-size: 24px;
    z-index: 50;
}

.speaker-modal .speaker-modal-close:after {
    content: "\f00d";
    font-family: FontAwesome;
}

.speaker-modal .modal-body {
    padding: 30px;
}

.speaker-modal .speaker-modal-img>img {
    width: 100%;
}

.speaker-modal .speaker-modal-content .speaker-name {
    display: inline-block;
    margin-right: 15px;
}

.speaker-modal .speaker-modal-content .speaker-job {
    color: #dd0a37;
}

.speaker-modal .speaker-modal-content .speaker-social {
    margin-top: 30px;
    margin-bottom: 30px;
}

.speaker-modal .speaker-modal-content .speaker-social>a {
    display: inline-block;
    width: 30px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    font-size: 14px;
    border-radius: 50%;
    background: #dd0a37;
    color: #fff;
    margin-right: 5px;
    -webkit-transition: 0.3s opacity;
    transition: 0.3s opacity;
}

.speaker-modal .speaker-modal-content .speaker-social>a:hover {
    opacity: 0.8;
}

.speaker-modal .speaker-modal-content .speaker-website {
    margin-top: 30px;
}

.speaker-modal .speaker-modal-content .speaker-events .speaker-event+.speaker-event {
    margin-top: 30px;
}

.speaker-modal .speaker-modal-content .speaker-events .speaker-event>span {
    display: block;
    margin-bottom: 10px;
    font-size: 12px;
}

.speaker-modal .speaker-modal-content .speaker-events .speaker-event>span strong {
    color: #dd0a37;
}

/*=========================================================
	SPONSORS
===========================================================*/

.sponsor {
    display: block;
    opacity: 0.5;
    margin-bottom: 30px;
    -webkit-transition: 0.3s opacity;
    transition: 0.3s opacity;
}

.sponsor:hover {
    opacity: 1;
}

.sponsor>img {
    width: 100%;
}

/*=========================================================
	CONTACT
===========================================================*/

#contact.section {
    padding-bottom: 0px;
}

.contact {
    text-align: center;
    margin-bottom: 30px;
}

.contact h3 {
    color: #dd0a37;
}

#map {
    height: 380px;
    margin-top: 60px;
}

/*=========================================================
	CTA
===========================================================*/

.cta-content h2 {
    font-size: 42px;
    color: #FFF;
    text-transform: capitalize;
}

.cta-content p {
    color: #fff;
}

.cta-content .video-play {
    display: inline-block;
    height: 120px;
    width: 120px;
    margin: 0px auto 60px;
    background: #FFF;
    border-radius: 50%;
    text-align: center;
    line-height: 120px;
    font-size: 42px;
    color: #dd0a37;
    cursor: pointer;
}

/*=========================================================
	FOOTER
===========================================================*/

#footer {
    padding: 60px 0px;
}

.footer-brand {
    text-align: center;
}

.footer-brand .logo>img {
    max-height: 50px;
}

.copyright {
    height: 50px;
    line-height: 50px;
}

.contact-social {
    text-align: right;
    margin: 10px 0px;
}

.contact-social a {
    display: inline-block;
    width: 30px;
    height: 30px;
    text-align: center;
    border-radius: 50%;
    background: #dd0a37;
    color: #fff;
    line-height: 30px;
    margin-right: 15px;
    -webkit-transition: 0.3s all;
    transition: 0.3s all;
}

.contact-social a:hover {
    opacity: 0.8;
}

/*=========================================================
	BLOG
===========================================================*/

.blog {
    position: relative;
}

.blog+.blog {
    margin-top: 60px;
}

.blog:last-child {
    margin-bottom: 60px;
}

.blog .blog-img {
    margin-bottom: 30px;
}

.blog .blog-img>img {
    width: 100%;
}

.blog .blog-meta {
    margin-bottom: 30px;
    font-size: 12px;
    text-transform: uppercase;
}

.blog .blog-meta .blog-day {
    display: inline-block;
    margin-right: 15px;
}

.blog .blog-meta .blog-tags {
    display: inline-block;
    text-transform: uppercase;
}

.blog .blog-meta .blog-tags li {
    display: inline-block;
    margin-right: 5px;
}

.blog .blog-meta .blog-tags li:first-child {
    font-weight: 700;
    color: #0b0f28;
}

.blog .blog-content .read-more {
    display: inline-block;
    padding: 7px 14px;
    background: #dd0a37;
    color: #FFF;
    text-transform: uppercase;
    border-radius: 2px;
    margin-top: 15px;
    -webkit-transition: 0.3s all;
    transition: 0.3s all;
}

.blog .blog-content .read-more:hover, .blog .blog-content .read-more:focus {
    opacity: 0.8;
    color: #fff;
}

.blog .blog-share {
    margin: 30px 0px 60px;
}

.blog .blog-share li {
    display: inline-block;
    margin-right: 5px;
}

.blog .blog-share li:first-child {
    line-height: 30px;
    font-weight: 700;
    color: #0b0f28;
}

.blog .blog-share li a {
    display: inline-block;
    width: 30px;
    height: 30px;
    background-color: #dd0a37;
    color: #FFF;
    border-radius: 50%;
    line-height: 30px;
    text-align: center;
    -webkit-transition: 0.3s opacity;
    transition: 0.3s opacity;
}

.blog-share li a:hover {
    opacity: 0.8;
}

.blog .blog-comments .media {
    margin-top: 30px;
}

.blog .blog-comments .media .media-left {
    padding-right: 30px;
}

.blog .blog-comments .media .media-left .media-object {
    width: 90px;
    border-radius: 50%;
}

.blog .blog-comments .media .media-heading {
    margin-bottom: 30px;
}

.blog .blog-comments .media .media-heading h4 {
    margin-bottom: 10px;
}

.blog .blog-comments .media .media-heading .date {
    font-size: 12px;
}

.blog .blog-comments .media .media-heading .reply-btn {
    margin-left: 10px;
    color: #dd0a37;
}

.blog .blog-reply {
    margin-top: 60px;
}

.blog .blog-reply form {
    margin-top: 30px;
}

.blog .blog-reply form .form-group {
    margin-bottom: 30px;
}

/*=========================================================
	RESPONSIVE
===========================================================*/

@media only screen and (max-width: 991px) {
    .contact-social {
        text-align: center;
        margin: 30px 0px;
    }
    .copyright {
        display: block;
        text-align: center;
    }
}

@media only screen and (max-width: 991px) {
    .home-content h1 {
        font-size: 31px;
    }
    .page-wrapper-content h1 {
        font-size: 31px;
    }
    .event .event-day {
        width: 90px;
        height: 90px;
    }
    .event .event-content {
        padding-left: 115px;
    }
    .event .event-day .day {
        font-size: 31px;
        line-height: 31px;
    }
    .event .event-hour {
        left: 47px;
    }
    .event:after {
        left: 45px;
    }
    .event+.event:before {
        left: 45px;
    }
}

@media only screen and (max-width: 480px) {
    [class*='col-xs'] {
        width: 100%;
    }
}
